[DATABASE]
SERVERNAME=KY369\SQLEXPRESS
DATABASE=HDATA
LOGID=SA
LOGPASS=sa
DB=1

[HOST]
HOST=192.168.0.101
PORT=3660
COM=3


[REGDATA]
REG=Y


[TTSS]
TRANSLATE=0

[LANGUAGE]
LAN=ABCDEFENG

[CDINFORMATION]
ID=214456789012345678


[CONFIGINFO]
ALLOWCHECKINEARLY=0
CHECKOUTREALTIME=1

[ROOM]
DRIVERELAY=1
RELAYTIME=1
ALARM=1
NOTVERIFYTIME=0
REMOTEOPEN=0
ADDSUITE=1
PARAMETERCARD=0

[PUBLIC]
LATCHERT=1
VERIFYPASS=0
LOCKRECORD=0
ALWAYSOPEN=0
PUBLICLEVEL=2
UNLOCKHINT=1
DEADBOLTALERT=0
VERIFYTIME=1
RECORDQTY=200

[PMS]
FIDELIOCARDNO=0
OPENBOLT=0
ALWAYSOPEN=0


[VER]
VER=140926

[WEB]
WEBSITE=http://www.hune.cn



